/*CSS RESET */

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


/*Bootstrap font / colors bg*/


body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: yellow;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: slategray;
}


/*CSS and Bootstrap Flexbox*/

.d-flex {
	display: flex;
}
/*justify-content property allows us to manipulate the
position of elements*/
.justify-content-center {
	justify-content: center;
}
/*align-items property allow us to manipulate the
 positioning of elements*/
.align-items-center {
	align-items: center;
}

.flex-column {
	flex-direction: column;
}

.flex-column-reverse {
	flex-direction: column-reverse;
}